Bug 160313 - ASUS V6800V Notebook Installation impossible.
ASUS V6800V Notebook Installation impossible.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-14 07:42 EDT by aron vrtala
Modified: 2015-01-04 17:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 09:51:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen Photograph of Panic (224.44 KB, image/jpeg)
2005-06-14 07:42 EDT, aron vrtala
no flags Details

  None (edit)
Description aron vrtala 2005-06-14 07:42:38 EDT
Description of problem, bug, incorrect information, or enhancement request:

Installation of FC4 fails on ASUS Notebook V6800V. After the welcome-screen,
during boot of installation CD the system panics. Photograph attached.
The same DVD or CD will correctly boot on other systems.

Version of release notes this bug refers to:

Fedora Core 4 final release
Comment 1 aron vrtala 2005-06-14 07:42:38 EDT
Created attachment 115403 [details]
Screen Photograph of Panic
Comment 2 Rahul Sundaram 2005-06-14 07:53:55 EDT
Should be assigned to Kernel since this is a kernel panic and not a release
notes issue. Might be related to
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=159026

Please ensure that bug reports are filed against the appropriate product

Comment 3 Dave Jones 2005-08-26 05:13:56 EDT
umm, that happens during the install ? Or post-install on first boot ?

block(8,3) is /dev/sda3, which doesn't make a lot of sense.
What device is your CD on ?  Are you passing any boot arguments ?

Can you boot with vga=791, and take another picture, so we get more context ?
Comment 4 Dave Jones 2005-11-10 14:49:46 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 5 Karsten Wade 2005-11-10 17:31:04 EST
I'm going to remove documentation watch on this item.  If installation should
fail for an FC5 test release, please let us know.  You can do this by adding
relnotes@fedoraproject.org to the CC: field for the bug.
Comment 6 Dave Jones 2006-02-03 02:01:42 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 7 John Thacker 2006-05-04 09:51:43 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.